<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="21507" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="21507"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="KMAdvertisementShowView" customModule="KMAdvertisement" customModuleProvider="target">
            <connections>
                <outlet property="cancelButton" destination="ijB-Nx-rI3" id="uqF-fz-P2p"/>
                <outlet property="contentView" destination="c22-O7-iKe" id="3av-vF-JNc"/>
                <outlet property="imageView" destination="Et8-2q-NGR" id="qJ4-8l-pEU"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="imag"/>
        <customView id="c22-O7-iKe">
            <rect key="frame" x="0.0" y="0.0" width="345" height="162"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <subviews>
                <imageView horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Et8-2q-NGR">
                    <rect key="frame" x="0.0" y="0.0" width="345" height="162"/>
                    <imageCell key="cell" refusesFirstResponder="YES" alignment="left" imageScaling="proportionallyUpOrDown" id="SzR-S9-0nQ"/>
                </imageView>
                <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="ijB-Nx-rI3">
                    <rect key="frame" x="315" y="132" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="30" id="r4M-KH-08D"/>
                        <constraint firstAttribute="height" constant="30" id="uHN-Qc-u30"/>
                    </constraints>
                    <buttonCell key="cell" type="square" bezelStyle="shadowlessSquare" image="ad_cancel_button00" imagePosition="left" inset="2" id="oiT-2w-QYq">
                        <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                        <font key="font" metaFont="system"/>
                    </buttonCell>
                    <connections>
                        <action selector="cancelAction:" target="-2" id="iQZ-kb-AtV"/>
                    </connections>
                </button>
            </subviews>
            <constraints>
                <constraint firstItem="Et8-2q-NGR" firstAttribute="leading" secondItem="c22-O7-iKe" secondAttribute="leading" id="9dM-64-jPD"/>
                <constraint firstItem="Et8-2q-NGR" firstAttribute="top" secondItem="c22-O7-iKe" secondAttribute="top" id="Eez-FD-jpb"/>
                <constraint firstAttribute="trailing" secondItem="Et8-2q-NGR" secondAttribute="trailing" id="EiI-hE-5Uy"/>
                <constraint firstAttribute="bottom" secondItem="Et8-2q-NGR" secondAttribute="bottom" id="VwW-G5-K7P"/>
                <constraint firstItem="ijB-Nx-rI3" firstAttribute="top" secondItem="c22-O7-iKe" secondAttribute="top" id="jds-XD-wke"/>
                <constraint firstAttribute="trailing" secondItem="ijB-Nx-rI3" secondAttribute="trailing" id="ztv-ry-8VP"/>
            </constraints>
            <point key="canvasLocation" x="-108.5" y="-48"/>
        </customView>
    </objects>
    <resources>
        <image name="ad_cancel_button00" width="30" height="30"/>
    </resources>
</document>
